<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="container">
        <a class="navbar-brand" href="/">NodeStream</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse"
                data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"/>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ml-auto">
                
                <% if (!user) { %>
                    <li class="nav-item float-right">
                        <a class="nav-link" href="/login">Login</a>
                    </li>

                    <li class="nav-item float-right">
                        <a class="nav-link" href="/register">Register</a>
                    </li>
                <% } else { %>
                <li class="nav-item float-right">
                    <a class="nav-link" href="/logout">Logout</a>
                </li>
                <% } %>
            </ul>
        </div>
    </div>
</nav>